{
	"$schema": "https://schemas.wp.org/trunk/block.json",
	"apiVersion": 2,
	"name": "homegrade-content-blocks/staff-member",
	"version": "0.1.0",
	"title": "Staff member",
	"category": "homegrade-blocks",
	"description": "Membre d'une équipe",
	"supports": {
		"html": false
	},
	"parent": [
		"homegrade-content-blocks/highlight",
		"homegrade-content-blocks/staff-list"
	],
	"editorScript": "file:./index.js",
	"editorStyle": "file:./index.css",
	"style": "file:./style-index.css",
	"attributes": {
		"name": {
			"type": "string"
		},
		"position": {
			"type": "string"
		}
	}
}